Subject: differentiating left-alt and right-alt

From: Bill Raynor <[email-masked]>
Date: Sun, 02 Feb 1997 16:04:10 CST

Is it possible to differentiate left-alt and right-alt, as in the Exceed
X emulator? I'd like to have ntemacs catch left-alts as M- and pass through
right-alts (to access the menu system.)?

Thanks.
--
+-----------------------------------+----------------------------------+
| Bill Raynor                       [email-masked]                O- |
| Kimberly Clark Corp               |TEL:414/721-5973                  |
| 2100 Winchester Road              |FAX:414/721-2765                  |
| Neenah, Wi. USA 54956             |DNRC:Minister of Standard Deviates|
+-----------------------------------+----------------------------------+